Classes | Namespaces
StarObjectChart.hxx File Reference
`#include <vector>`
`#include <string>`
`#include "libstaroffice_internal.hxx"`
`#include "StarObject.hxx"`
`#include "STOFFGraphicStyle.hxx"`

Go to the source code of this file.

## Classes
class | StarObjectChart
| the main class to read a StarOffice chart More...

## Namespaces
namespace | StarObjectChartInternal
| Internal: the structures of a StarObjectChart.